.wrap {
    font-family: Roboto, sans-serif;
    color: white;
    width: 1366px;
    background-image: url("../img/background 1.png");
    background-size: cover;
    background-repeat: repeat;
    margin: 0 auto;
}
a{
    text-decoration: none;
    color: white;
    cursor: url("../img/cursor.svg"), auto;
}
.container-main {
    margin-left: 155px;
}
.clearfix::after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    height: 0;
}
.logo-contact{
    padding-top: 49px;
    margin-bottom: 44px;
    margin-right: 152px;
}
.logo-name-link{
    float:left;
}
.logo-pic{
    float:left;
}
.logo{
    font-weight: bold;
    text-transform: uppercase;
    line-height: 21px;
    margin-left: 15px;
}
.milan{
    font-size: 29px;
   }
.holidays{
    font-size: 18px;
}
.contact{
    float: right;
    width: 219px;
    text-align: end;
}
.email{
    float:right;
}
.phone{
    float:right;
    margin-top: 17px;
}
.logo-name-link:hover .logo{
    color: #F26522;
}
.logo-name-link:hover .logo-pic{
    content: url("../img/logo 2.png");
}
.main-info {
    text-align: center;
   }
.main-pic-block{
    width: 308px;
    margin-left: 63px;
    list-style: none;
    float: left;

   }
.pic-block{
    position: relative;
    overflow: hidden;
}
.pic-block-pic{
    border: 3px solid;
    border-image: linear-gradient(225deg, white, black) 1;
}
.margin-left-none{
    margin-left: 0;
}
.pic-text{
    margin-top: 18.5px;
    font-size: 18px;
    line-height: 21px;
    text-transform: capitalize;
    margin-bottom: 60px;
}

.pic-block-link:hover .pic-text{
    color: #F26522;
}

.hidden-block-pic{
    height: 63px;
    width: 312px;
    background-color: #F26522;
    line-height: 21px;
    position:absolute;
    left: 3px;
    bottom: -56px;
    transition:  1s ease bottom;
    opacity: 0;
}
.pic-block-link:hover .hidden-block-pic{
    bottom: 0;
    opacity: 1;
}
.hidden-from-price{
    margin-left: 21px;
    margin-top: 11px;
    float: left;
}
.hidden-from{
    font-size: 10px;
    float:left;
}
.hidden-price::before{
    content: "\20AC"
}
.hidden-price{
    font-size: 20px;
}
.hidden-details{
    font-size: 14px;
    float: right;
    margin-top: 33px;
}
.hidden-details::after{
  content: url("../img/vector.svg");
    margin-left: 24px;
    margin-right: 20px;
}
.copyright{
    text-align: center;
    font-size: 12px;
    line-height: 21px;
    padding-bottom: 15px;
}
.copyright::before{
   content: "\00A9";
 }